﻿@import url('cap_stylesheet.css');

/* select vehicle */
.sv-row
{
	clear:left;
	float:left;
	margin-top:2px;
	width:100%;
	font-size:10pt;
}
.sv-row.bold
{
  font-weight:bold !important;
}
.sv-row.center
{
  text-align:center !important;
}

.sv-item
{
	float:left;
}
.sv-item.hdr
{
	width: 155px;
	text-align:right;
	padding-right:5px;
}
.sv-item.meg
{
	margin-left: 175px;
	font-size:0.8em;
}
.sv-item.info
{
  float:none;
  margin-top:3px;
  margin-bottom:3px;
	font-size:0.9em;
}
.sv-item.s-veh
{
	width:565px;
}
.sv-item.s-ry
{
	width:120px;
}
.sv-item.l-rm
{
  margin-left:5px;
  margin-right:5px;
}
.sv-item.s-rm
{
	width:185px;
}
.sv-item.s-mile
{
	width:100px;
}
.sv-item.s-miletype
{
  font-size: 0.9em;
  margin-right: 3px;
  margin-top: 1px;
}
.sv-item.vm-current
{
  float:left;
  color:Black;
  font-weight:bold;
}
.sv-item.vm-prev
{
  float:left;
  color:Red;
  font-weight:bold;
}

/* motorcycle details */
.vd-row
{
	clear:left;
	float:left;
	background-color: White;
	margin-top:2px;
	width:100%;
	font-size:10pt;
}
.vd-row.highlight
{
  background-color: #FFFACD !important;
}
.vd-row.bold
{
  font-weight:bold !important;
}
.vd-item-hdr
{
  font-weight:bold !important;
}

/* reg tax */
.rt-row
{
	clear:left;
	float:left;
	background-color: White;
	margin-top:1px;
	width:100%;
	font-size:10pt;
}
.rt-row.highlight
{
  background-color: #FFFACD !important;
}
.rt-row.bold
{
  font-weight:bold !important;
}
.rt-row.rt
{
  margin-top: 15px !important;
	font-size:11pt !important;
}
.rt-row.isValError
{
  margin-top: 10px !important;
  font-size:0.9em;
  color:Red;
}
.rt-row.dofi
{
  margin-bottom:15px;
}
.rt-row.center
{
  text-align:center !important;
}

.rt-vm-warning
{
  color:Red;
}

.rt-su-title
{
	float:left;
	width:220px;
	text-align:left;
}
.rt-su-sys
{
	float:left;
	width:140px;
	text-align:center;
}
